PDA

View Full Version : Sencha - Webkit browsers



GirijaSubramanian
1 Aug 2010, 10:38 PM
Hi,

What are supporting OS browsers for Sencha?
Is it supporting iPhone3.0 and lower version?
Is it supporting Android 1.5 /1.6 version?

Thanks in Advance.

locutusUT
2 Aug 2010, 12:41 PM
For iPhone, it uses Safari and that's a WebKit browser so you should be good. I've also tested on Android 2.x and that browser works as well (can't speak for the older versions). For your desktop, you can either use Chrome or Safari (FF or IE won't work).

TommyMaintz
2 Aug 2010, 1:12 PM
We support Android 2+ and iOS 3.1+.